Subject: Ticket Assigned - INCORRECT ITEM(order 6307366603)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 May 2021 12:26:07 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  INCORRECT ITEM(order 6307366603) Dear sir/Madam,

I have received one shipment with order number  6307366603 and there was
two item inside. One of item was baby suit. I ordered for baby boy but I
received baby girl in actual which I don not want to keep. Please arrange
to return and refund as soon as possible.

{Juniors Printed Bodysuit with ...  +1item(s) of your order 6307366603 are
ready for pick up at Centrepoint  Azar Centre – Al Hamra District. Please
bring your govt. issued ID & this SMS.}

* Best Regards,*
 ?

*Furrukh Ur Rahman*
*Mobile No-00966502412779*
*Email - [email-masked] <[email-masked]>*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2592258